# To change this template, choose Tools | Templates
# and open the template in the editor.

label.user=User:
label.profile=Profile:
label.locale=Locale:
label.terminal=Terminal:
label.date=Date:
label.time=Time:
label.homebanking=HOME BANKING
label.officebanking=OFFICE BANKING

menu.contact=Contact
menu.logout=Logout